/* ------------------------------------------------------------- 
PAGE THEMES
Give a page's <body> tag the gold, red or green class to change it's theme.
If you do not add a color class to the body tag the default blue theme will be displayed.  
------------------------------------------------------------- */
/* Gold */

	.gold h2, h2.gold, .gold .box h2 {
		color: #441903;
		background: #efedd6;
	}
	.gold .box h3 {
		color: #226484;
	}
	.gold .box {
		background: #fafaf3;
	}
	.gold .box .inner {
		background: #fafaf3;
	}
	.gold .box img {
		border: 3px solid #efedd6;
	}
	.gold .threeColumn {
		background: transparent url(../images/home/bg-3col-gold.gif) repeat-y 0 0;
		margin-bottom: 1em;
	}
	
/* Red */

	.red h2, h2.red {
		background: #d81728;
	}
	
/* Green */
	.green h2, h2.green {
		background: #1f812c;
	}


